CREATE TABLE [C6StoricoPeriodico].[CODIFICA_RISCHIO] (
	[PROFILO] smallint NOT NULL,
	[DESCRIZIONE] varchar(50) NULL,
	[MIN_VAR] decimal(5,2) NULL,
	[MAX_VAR] decimal(5,2) NULL,
	[ID_ELAB] int NOT NULL
)
GO